/newpage

# Ménages

## Qu'est-ce qu'un ménage ?

Un ménage est un ensemble d'usagers vivant "sous le même toit". Cela peut être les membres d'une famille, les membres d'une famille recomposée, les membres d'une famille d'accueil, etc.
<!-- vivant "sous le même toit" OU domiciliés à la même adresse?  -->

Un ménage est caractérisé par une adresse, qui correspond à l'adresse de domiciliation de ses membres. Cette adresse peut changer (en cas de déménagement): elle est donc définie entre une date de début et une date de fin. Il peut donc y avoir un historique des adresses du ménage. De même, un usager peut changer de ménage et avoir un historique de ménages.

## Résumé du ménage

<!-- /fr/person/household/{household_id}/summary -->

On accède à la page de résumé du ménage via le menu "usager" ou bien en cliquant sur l'icône représentant le ménage dans la recherche par personne. La page de résumé du ménage présente l'adresse actuelle du ménage, les membres du ménage et la composition du ménage.

L'historique des adresses du ménage peut être accédé dans le menu du ménage sous le titre "Historique adresse". L'historique des adresses montre toutes les adresses successives des ménages et permet d'en ajouter.

Une liste des parcours d'accompagnement du ménage peut être également accédé dans le menu du ménage (sous "parcours d'accompagnement").

### Les positions dans le ménage

<!-- attention, les positions "enfants hors ménage", etc., c'est de la configuration -->

Chaque usager peut avoir une certaine position dans le ménage: adulte ou enfant, ainsi qu'être titulaire d'un ménage. Il ne peut y avoir qu'un seul titulaire par ménage. A tout moment il est possible de faire quitter un usager d'un ménage, ou de le repositionner dans le ménage (par exemple le rendre titulaire).

Le cas échéant, il est possible aussi de visualiser une ancienne appartenance, soit un usager ayant appartenu au ménage mais qui n'en fait plus partie actuellement.

## Ajouter des membres au ménage, quitter un ménage, rejoindre un ménage




## Filiations
<!-- /fr/person/household/{household_id}/relationship -->

La page "Filiations" propose une vue d'ensemble sous forme de graphe des filiations au sein d'un ménage, c'est-à-dire les liens de parenté entre ses membres. Cette page permet non seulement de visualiser les filiations mais aussi de les éditer. En cliquant sur "Créer un lien de filiation", puis en sélectionnant 2 personnes, il est possible de définir les liens de filiations entre ces 2 personnes: mère/père-fille/fils, frère/soeur-frère/soeur, oncle/tante-neveu/nièce.

En outre, le graphe montre également les parcours d'accompagnement associé à chaque membre du ménage. En affichant les parcours, des usagers éventuellement liés à ces parcours mais appartenant à d'autres ménages peuvent être affichés.

En bref, cette page résumé un ménage et ses liens de filiations sous forme de diagramme facile à appréhender.

## Composition familiale

La composition familiale est une qualification du ménage en tant que type de ménage, par exemple, couple avec enfants, couple sans enfants, mère seule, femme seule, etc. Cette composition est valide jusqu'à une date donnée.

De même que pour les adresses d'un ménage, il est possible de visualiser l'historique de la composition d'un ménage.
